// Domestic Diversion Master .do File February 12, 2008

version 9

log using "C:\Documents and Settings\jtir\My Documents\Ethnic Diversion\JCR Files\EthnicDiversioncMasterResults1.log"

set more off

use "C:\Documents and Settings\jtir\My Documents\Ethnic Diversion\JCR Files\Tir&JasinskiStateLevel.dta", clear

// TABLE 1 Analyses, Models 1-3 (State-Level)

logit forcevsMAR BanksGDPgrcap gvtindex BanksGDPcap execelect ngroups poldis PRIOcivil totsize cap, cluster(code) nolog
logit forcevsMAR BanksGDPgrcap gvtindex startMID1 BanksGDPcap execelect ngroups poldis PRIOcivil totsize cap, cluster(code) nolog
logit forcevsMAR BanksGDPgrcap gvtindex startMID1 MIDxgrowth MIDxgvtindex BanksGDPcap execelect ngroups poldis PRIOcivil totsize cap, cluster(code) nolog

use "C:\Documents and Settings\jtir\My Documents\Ethnic Diversion\JCR Files\Tir&JasinskiGroupLevel.dta"

// TABLE 2 Analyses, Models 4-6 (Group-Level)

logit forcevsMAR BanksGDPgrcap gvtindex BanksGDPcap poldis gpro numsegx PRIOcivil execelectm1 cap, nolog cluster(code)
logit forcevsMAR BanksGDPgrcap gvtindex startMID1 BanksGDPcap poldis gpro numsegx PRIOcivil execelectm1 cap, nolog cluster(code)
logit forcevsMAR BanksGDPgrcap gvtindex startMID1 MIDxgrowth MIDxgvtindex BanksGDPcap poldis gpro numsegx PRIOcivil execelectm1 cap, nolog cluster(code)

// TABLE 3 Analyses, Models 7-8 (Group-Level)

logit lowrepress BanksGDPgrcap gvtindex BanksGDPcap poldis gpro numsegx PRIOcivil execelectm1 cap, nolog cluster(code)
logit allrepress BanksGDPgrcap gvtindex BanksGDPcap poldis gpro numsegx PRIOcivil execelectm1 cap, nolog cluster(code)

log off













